## binwalk 0.4.3+dfsg

=== debian/changelog ===
binwalk (0.4.3+dfsg-1) unstable; urgency=low

  * First debian package (closes: #660654)

 -- Leo Costela <costela@debian.org>  Sun, 15 Jul 2012 15:55:22 +0200
