=== debian/control ===
Source: binwalk
Section: devel
Priority: extra
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 9), zlib1g-dev, libmagic-dev,
# for buildflags.mk
 dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/binwalk/
Vcs-Browser: http://git.debian.org/?p=collab-maint/binwalk.git
Vcs-Git: git://git.debian.org/git/collab-maint/binwalk.git

Package: binwalk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for searching binary images for embedded files and executable code
 Binwalk is a tool for searching a given binary image for embedded files
 and executable code. Specifically, it is designed for identifying files
 and code embedded inside of firmware images. Binwalk uses the libmagic
 library, so it is compatible with magic signatures created for the Unix
 file utility.
 .
 Binwalk also includes a custom magic signature file which contains
 improved signatures for files that are commonly found in firmware images
 such as compressed/archived files, firmware headers, Linux kernels,
 bootloaders, filesystems, etc.
