=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed,--no-undefined,--no-add-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --sourcedirectory=src

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-libmagic \
		--disable-updates
