## binwalk 0.5.0

=== debian/changelog ===
binwalk (0.5.0-1) unstable; urgency=low

  * [e62042e2] Imported Upstream version 0.5.0

 -- Leo Costela <costela@debian.org>  Thu, 17 Jan 2013 17:12:32 +0100

binwalk (0.4.5-1) unstable; urgency=low

  * [6b44b155] Imported Upstream version 0.4.5

 -- Leo Costela <costela@debian.org>  Sat, 08 Sep 2012 13:19:20 +0200

binwalk (0.4.4-1) unstable; urgency=low

  * [658252c0] Imported Upstream version 0.4.4
  * [30f6357d] debian/copyright: add copyrighted blocks in magic.* files
  * [d3607624] drop use_cppflags.patch (merged upstream)
  * [f7060555] don't build with --enable-libmagic and drop README.source

 -- Leo Costela <costela@debian.org>  Mon, 06 Aug 2012 17:56:57 +0200
