=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-libmagic \
 		--disable-updates
