## binwalk 1.0

=== debian/changelog ===
binwalk (1.0-1) unstable; urgency=low

  * [c78b7e93] Imported Upstream version 1.0
    - full rewrite in python
  * [5eb6c54c] migrate to new python rewrite
  * [be1394d6] add python API to /u/s/docs/binwalk

 -- Leo Costela <costela@debian.org>  Wed, 20 Feb 2013 18:21:37 +0100
