=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Leo Costela <costela@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev, libmagic-dev,
-# for buildflags.mk
- dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 9), python-all-dev
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/binwalk/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/binwalk.git
@@ -12,7 +10,8 @@
 
 Package: binwalk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-magic
+Provides: ${python:Provides}
 Description: tool for searching binary images for embedded files and executable code
  Binwalk is a tool for searching a given binary image for embedded files
  and executable code. Specifically, it is designed for identifying files
