=== debian/watch ===
version=3
opts=dversionmangle=s/(\+|\.)dfsg$// \
	http://code.google.com/p/binwalk/downloads/list .*/binwalk-([\d\.]+?)\.tar\.gz
