## binwalk 2.0.1

=== debian/changelog ===
binwalk (2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1 (Closes: #727553, Closes: #754317)
    - Updated docs location
  * Tweak rules file to remove binary files when cleaning.
  * debian/control: add X-Python-Version: >= 2.7 and
    some new dependencies such as python-pyqtgraph.
  * debian/control: add python-opengl python-qt4 and python-qt4-gl
    as depdencies, to force the right pyqtgraph render engine.
  * patch destdir.patch, add DESTDIR to install path.
  * Add dh-autoreconf as build-dependency, and some missing
    runtime dependencies, needed to correctly extract the various
    kind of supported files.
  * Bump standard version to 3.9.5, no changes required.
  * Add myself to uploaders.
  * debian/{control,watch,copyright} New website (Closes: #734708)
  * Update VCS fields to canonical.
  * Update man page.
  * Update copyright file.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 30 Jun 2014 12:24:41 +0200
