## binwalk 2.0.1+dfsg

=== debian/changelog ===
binwalk (2.0.1+dfsg-1) unstable; urgency=medium

  * Tweak rules/clean target.
  * Bump standard version to 3.9.6, no changes required.
  * Remove bundled deps, ssdeep has a non-free file inside.
    (cfr: #764357).
  * Removed bundled depds inside copyright.
  * Add a README.source file explaining why we remove bundles
    directory.
  * Remove libfuzzy2 as b-d, upstream says the feature will be removed
    in the next release), avoding an autoremoval.
  * d/copyright: add src/bundles to Files-Excluded, thanks Vincent Cheng!

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 01 Oct 2014 14:44:28 +0200
