=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
  python-all-dev,
  dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://github.com/devttys0/binwalk
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/binwalk.git
@@ -17,7 +17,6 @@
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
  python-matplotlib,
  python-pyqtgraph,
- libfuzzy2,
  libmagic1,
  python-opengl,
  python-qt4,
