=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

override_dh_auto_clean:
	if [ -e Makefile ]; then dh_auto_clean; fi

override_dh_auto_configure:
	dh_auto_configure -- --disable-bundles

%:
	dh $@ --with autoreconf,python2
