## binwalk 2.1.1

=== debian/changelog ===
binwalk (2.1.1-4) unstable; urgency=medium

  * Remove gzip and tar dependencies, part of essential packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Jan 2016 23:25:07 +0100

binwalk (2.1.1-3) unstable; urgency=low

  * Make python-pyqtgraph an optional dependency.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jan 2016 23:10:16 +0100

binwalk (2.1.1-2) unstable; urgency=medium

  * Remove unnecessary runtime dependencies, already satisfied
    by python-pyqtgraph.
    - thanks Nick Phillips <nick.phillips@otago.ac.nz> for the
      useful bug report and hint!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jan 2016 00:24:34 +0100

binwalk (2.1.1-1) unstable; urgency=medium

  * New upstream release
    - drop libraries, make package arch:all
    - change rules file to drop autoreconf
    - drop autoreconf and python-all-dev
    - drop patches regarding the libraries
    - remove dropped stuff from copyright.
  * patch refresh.
  * refresh manpage.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Dec 2015 10:20:01 +0100

binwalk (2.0.1+dfsg-3) unstable; urgency=medium

  * Fix typo in previous upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 08 Nov 2015 19:30:02 +0100

binwalk (2.0.1+dfsg-2) unstable; urgency=medium

  * Update my uid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Nov 2015 10:38:43 +0100
