=== debian/control ===
Source: binwalk
Section: devel
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9), python-all
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: https://github.com/devttys0/binwalk
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/binwalk.git
Vcs-Git: git://anonscm.debian.org/collab-maint/binwalk.git

Package: binwalk
Architecture: all
Depends: libmagic1, python-lzma, python-lzo, ${misc:Depends}, ${python:Depends}
Recommends: arj,
            bzip2,
            cramfsprogs,
            cramfsswap,
            mtd-utils,
            ncompress,
            p7zip,
            p7zip-full,
            python-pyqtgraph,
            sleuthkit,
            squashfs-tools
Description: tool for searching binary images for embedded files and executable code
 Binwalk is a tool for searching a given binary image for embedded files
 and executable code. Specifically, it is designed for identifying files
 and code embedded inside of firmware images. Binwalk uses the libmagic
 library, so it is compatible with magic signatures created for the Unix
 file utility.
 .
 Binwalk also includes a custom magic signature file which contains
 improved signatures for files that are commonly found in firmware images
 such as compressed/archived files, firmware headers, Linux kernels,
 bootloaders, filesystems, etc.
