=== debian/watch ===
version=3
opts=dversionmangle=s/(\+|\.)dfsg$// \
	https://github.com/devttys0/binwalk/tags .*/v?(\d\S*)\.tar\.gz
