## binwalk 2.1.2~git20180830%2Bdfsg1

=== debian/changelog ===
binwalk (2.1.2~git20180830+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.2~git20180830+dfsg1.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>.
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org.
  * Update upstream URL for new git repository.
  * Bump debhelper compat level to 11 and Standards-Version to 4.2.1.
  * Update repacking rules, we drop some huge testing files now.
  * Drop upstream patch fixing a typo.
    Instead submitted a ticket here:
    https://github.com/ReFirmLabs/binwalk/issues/351
  * Cleanup python packaging
    * use correct section for python3-binwal
    * drop useless X-Python3-Version
    * add ${python3:Depends} to the binwalk package too
  * Cleanup the rules file
  * Add python3-nose to build-depends
  * Re-instate override of dh_auto_clean with explanation
  * Use upstream's "setup.py test" to run the tests
  * Add autopkgtests

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 30 Aug 2018 22:25:06 +0200

binwalk (2.1.1-16) unstable; urgency=medium

  * Switch to compat level 10
  * Switch to watch format 4
  
  [ Mathieu Malaterre ]
  * Enforce minimum p7zip-full version (Closes: #845952)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Nov 2016 20:12:40 +0100

binwalk (2.1.1-15) unstable; urgency=low

  * Fail, it works on DoM (sbuild) but not on buildds
    sbuild. It works on pbuilder-dist sid chroot, but
    not with pbuilder-dist sid build. Restoring the manpage,
    do not recreate it during build.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Sep 2016 15:52:28 +0200

binwalk (2.1.1-14) unstable; urgency=low

  * Add PYTHONPATH to fix build when python3-binwalk
    is not installed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Sep 2016 10:19:18 +0200

binwalk (2.1.1-13) unstable; urgency=low

  * Add help2man to build-dependencies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Sep 2016 09:10:05 +0200

binwalk (2.1.1-12) unstable; urgency=low

  [ Mathieu Malaterre ]
  * Change version dinamically, to fully automate the manpage
    creation

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Sep 2016 08:36:04 +0200

binwalk (2.1.1-11) unstable; urgency=low

  * Try to generate the manpage at build time,
    lets see if the package is still reproducible or not.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Sep 2016 08:20:05 +0200

binwalk (2.1.1-10) unstable; urgency=medium

  * Add deflate/lzma/partial/stop in manpage.
    Thanks malat for the report! (Closes: #839040)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Sep 2016 08:10:40 +0200

binwalk (2.1.1-9) unstable; urgency=medium

  * Add gbp.conf file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 17:18:34 +0200

binwalk (2.1.1-8) unstable; urgency=medium

  * Fix version check (Closes: #827837)
    - thanks Andreas Beckmann for the report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jun 2016 17:38:50 +0200

binwalk (2.1.1-7) unstable; urgency=medium

  * Provide a python3-binwalk package, together
    with the binwalk only providing the binary.
  * Remove cramfsprogs not available anymore.
    thanks Thorsten Alteholz for the useful review.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 May 2016 12:12:33 +0200

binwalk (2.1.1-6) unstable; urgency=medium

  * Move the packaging to pkg-security
  * Std-version is 3.9.8
  * VCS in secure mode.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 May 2016 09:52:32 +0200

binwalk (2.1.1-5) unstable; urgency=medium

  [ Reiner Herrmann <reiner@reiner-h.de> ]
  * Move to python3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Apr 2016 17:11:17 +0200
