=== debian/control ===
Source: binwalk
Section: devel
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-nose,
 python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/ReFirmLabs/binwalk
Vcs-Browser: https://salsa.debian.org/pkg-security-team/binwalk
Vcs-Git: https://salsa.debian.org/pkg-security-team/binwalk.git

Package: python3-binwalk
Section: python
Architecture: all
Depends: libmagic1, ${misc:Depends}, ${python3:Depends}
Breaks: binwalk (<<2.1.1-7~)
Replaces: binwalk (<<2.1.1-7~)
Recommends:
 arj,
 bzip2,
 cramfsswap,
 mtd-utils,
 ncompress,
 p7zip,
 p7zip-full (>= 16.02+dfsg-1~),
 python3-pyqtgraph,
 sleuthkit,
 squashfs-tools
Description: Python3 library for analyzing binary blobs and executable code
 Binwalk is a tool for searching a given binary image for embedded files
 and executable code. Specifically, it is designed for identifying files
 and code embedded inside of firmware images. Binwalk uses the libmagic
 library, so it is compatible with magic signatures created for the Unix
 file utility.
 .
 Binwalk also includes a custom magic signature file which contains
 improved signatures for files that are commonly found in firmware images
 such as compressed/archived files, firmware headers, Linux kernels,
 bootloaders, filesystems, etc.
 .
 This is the Python 3 version of the package.

Package: binwalk
Architecture: all
Depends: python3-binwalk, ${misc:Depends}, ${python3:Depends}
Description: tool library for analyzing binary blobs and executable code
 Binwalk is a tool for searching a given binary image for embedded files
 and executable code. Specifically, it is designed for identifying files
 and code embedded inside of firmware images. Binwalk uses the libmagic
 library, so it is compatible with magic signatures created for the Unix
 file utility.
 .
 Binwalk also includes a custom magic signature file which contains
 improved signatures for files that are commonly found in firmware images
 such as compressed/archived files, firmware headers, Linux kernels,
 bootloaders, filesystems, etc.
 .
 This package is an empty package, because the binary tool is already
 provided with the library, dependency of this package.
