## binwalk 2.2.0%2Bdfsg1

=== debian/tests/control ===
Tests: upstream-tests
Depends: binwalk, python3-nose, wget
Restrictions: needs-recommends, allow-stderr, skippable

Test-Command: binwalk testing/tests/input-vectors/foobar.lzma
Depends: binwalk
Restrictions: needs-recommends, allow-stderr
