## binwalk 2.2.0+dfsg1

=== debian/changelog ===
binwalk (2.2.0+dfsg1-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Gianfranco Costamagna ]
  * Update tests for 2.2.0 git hash
  * New upstream version 2.2.0
  * bump std-version to 4.4.1, no change required
  * Bump compat level to 12
  * Drop breaks/replaces against versions already satisfied since oldstable
  * Drop version constraints already satisfied since oldstable
  * Add examples to installation files
  * copyright in secure mode
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Oct 2019 10:22:17 +0200
