=== debian/control ===
--- 
+++ 
@@ -4,22 +4,21 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-nose,
  python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/ReFirmLabs/binwalk
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/binwalk
 Vcs-Git: https://salsa.debian.org/pkg-security-team/binwalk.git
+Rules-Requires-Root: no
 
 Package: python3-binwalk
 Section: python
 Architecture: all
 Depends: libmagic1, ${misc:Depends}, ${python3:Depends}
-Breaks: binwalk (<<2.1.1-7~)
-Replaces: binwalk (<<2.1.1-7~)
 Recommends:
  arj,
  bzip2,
@@ -27,7 +26,7 @@
  mtd-utils,
  ncompress,
  p7zip,
- p7zip-full (>= 16.02+dfsg-1~),
+ p7zip-full,
  python3-pyqtgraph,
  sleuthkit,
  squashfs-tools
