## binwalk 2.3.1+dfsg1

=== debian/changelog ===
binwalk (2.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.3.1+dfsg1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 28 Mar 2021 10:31:05 +0200

binwalk (2.3.0+dfsg1-2) unstable; urgency=medium

  * Update upstream tests for new version
  * Add coverage to build-depends needed for tests
  * Ignore test results for now, they need an installed binwalk
  * Add pyversion mangling for python3-default installation directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Mar 2021 13:37:33 +0100

binwalk (2.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.3.0+dfsg1
  * Bump std-version to 4.5.0
  * Drop needs-recommends from test/control, deprecated

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Mar 2021 11:00:25 +0100
