=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  debhelper-compat (= 12),
  dh-python,
  python3-all,
+ python3-coverage,
  python3-nose,
  python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/ReFirmLabs/binwalk
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/binwalk
 Vcs-Git: https://salsa.debian.org/pkg-security-team/binwalk.git
