=== debian/watch ===
version=4
opts="repack,compression=xz,repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d?$//" \
	https://github.com/ReFirmLabs/binwalk/tags .*/v?(\d\S*)\.tar\.gz
