## binwalk 2.3.2+dfsg1

=== debian/changelog ===
binwalk (2.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.3.2+dfsg1
  * Refresh manpage with help2man

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Sep 2021 08:35:16 +0200
