## binwalk 2.3.3+dfsg1

=== debian/changelog ===
binwalk (2.3.3+dfsg1-2) unstable; urgency=medium

  * debian/patches/585.patch:
    - Add upstream proposed patch to fix a warning on new Python.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 31 Jan 2022 22:01:49 +0100

binwalk (2.3.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.3.3+dfsg1
  * Update std-version to 4.6.0
  * Update copyright years
  * Bump compat level to 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 31 Jan 2022 21:56:58 +0100
