=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-coverage,
  python3-nose,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ReFirmLabs/binwalk
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/binwalk
 Vcs-Git: https://salsa.debian.org/pkg-security-team/binwalk.git
