## binwalk 2.3.4+dfsg1

=== debian/changelog ===
binwalk (2.3.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.3.4+dfsg1
  * Update std-version to 4.6.2
  * Switch from upstream PR 585 to upstream PR 559 to fix warning

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Feb 2023 11:10:50 +0100
