=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-coverage,
  python3-nose,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ReFirmLabs/binwalk
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/binwalk
 Vcs-Git: https://salsa.debian.org/pkg-security-team/binwalk.git
