## binwalk 2.4.2+dfsg1

=== debian/changelog ===
binwalk (2.4.2+dfsg1-1) unstable; urgency=medium

  * Team Upload
  * Switch to maintenance fork (Closes: #1068015)
  * New upstream version 2.4.2+dfsg1 (Closes: #1063826)
  * Replace Nose with Pytest (Closes: #1018315)
  * Remove old patches and dependency on python3-zombie-imp
  * Use dh-sequence-python3
  * Recommends python3-capstone (Closes: #1058053)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 29 Sep 2024 12:44:02 +0200

binwalk (2.3.4+dfsg1-5) unstable; urgency=medium

  [ Matthias Klose <doko@debian.org> ]
  * Update libmagic1 dependency (Closes: #1066852).

  [ Gianfranco Costamagna ]
  * Actually drop libmagic runtime dependency, useless now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Mar 2024 10:49:28 +0100

binwalk (2.3.4+dfsg1-4) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Take patch from https://github.com/ReFirmLabs/binwalk/pull/668 for Python
    3.12 compatibility. (Closes: 1061787)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 13:25:12 +0100

binwalk (2.3.4+dfsg1-3) unstable; urgency=medium

  * Fixup zombie-imp dependency, thanks doko

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Feb 2024 21:36:55 +0100

binwalk (2.3.4+dfsg1-2) unstable; urgency=medium

  * Team upload.

  [ Matthias Klose ]
  * (Build-)depend on python3-zombie-imp.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Feb 2024 07:37:42 +0100
