## binwalk 2.4.3+dfsg1

=== debian/changelog ===
binwalk (2.4.3+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Recommend 7zip instead of p7zip + p7zip-full (Closes: #1063610).
    Thanks to cacin@allfreemail.net for providing a patch.

 -- Sven Geuer <sge@debian.org>  Fri, 14 Mar 2025 21:25:15 +0100

binwalk (2.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.4.3+dfsg1
    - this is the last release, the original binwalk came back
      as rust package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2024 13:56:37 +0100
