=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-coverage,
- python3-nose,
- python3-setuptools
+ python3-pytest,
+ python3-pytest-cov,
+ python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://github.com/ReFirmLabs/binwalk
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/binwalk
@@ -19,15 +20,15 @@
 Package: python3-binwalk
 Section: python
 Architecture: all
-Depends: libmagic1, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Recommends:
+ 7zip,
  arj,
  bzip2,
  cramfsswap,
  mtd-utils,
  ncompress,
- p7zip,
- p7zip-full,
+ python3-capstone,
  python3-pyqtgraph,
  sleuthkit,
  squashfs-tools
@@ -42,8 +43,6 @@
  improved signatures for files that are commonly found in firmware images
  such as compressed/archived files, firmware headers, Linux kernels,
  bootloaders, filesystems, etc.
- .
- This is the Python 3 version of the package.
 
 Package: binwalk
 Architecture: all
