=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1
export PYBUILD_NAME=binwalk
export PYBUILD_BEFORE_TEST=cp -r {dir}/testing {build_dir}
export PYBUILD_TEST_ARGS=testing/tests/test*.py
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/testing

PYVER := $(shell py3versions -d)

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	# Upstream setup.py clean does not accept options passed by
	# pybuild
	python3 setup.py clean

override_dh_auto_test:
	HOME= PYTHONPATH=src dh_auto_test

execute_after_dh_install:
	mkdir -p debian/binwalk/usr/bin
	mv debian/python3-binwalk/usr/bin debian/binwalk/usr
